Bug 1467064 - Containers Topology - Search not working
Containers Topology - Search not working
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.9.0
Assigned To: Ari Zellner
Gilad Shefer
container:topology
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-02 07:28 EDT by Gilad Shefer
Modified: 2017-11-03 04:14 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)
Topology (223.87 KB, image/png)
2017-07-02 07:28 EDT, Gilad Shefer
no flags Details

  None (edit)
Description Gilad Shefer 2017-07-02 07:28:32 EDT
Created attachment 1293606 [details]
Topology

Description of problem:
When searching something in containers topology view - the rest of the objects are not dimmed as expected

Version-Release number of selected component (if applicable):
5.8.1

How reproducible:
100%

Steps to Reproduce:
1. GoTo: Compute --> Containers --> Topology
2. Search something
3. 

Actual results:
Unrelated objects (the ones that not contains the search expression) are regularly presented

Expected results:
Unrelated objects should be dimmed or hidden


Additional info:
Comment 3 Federico Simoncelli 2017-09-22 05:34:31 EDT
(In reply to Gilad Shefer from comment #0)
> Description of problem:
> When searching something in containers topology view - the rest of the
> objects are not dimmed as expected
> 
> Version-Release number of selected component (if applicable):
> 5.8.1

This BZ was reported in 5.8.1 which makes it most likely a duplicate of bug 1465346:

(bug 1465346 comment #0)
> Description of problem:
> ----------------------
> Search on Topology page is not working anymore.This used to work in 
> 5.8.0.17(GA).
> 
> Also tested 5.7.3.2 and it works fines.
> 
> Version-Release number of selected component (if applicable):
> --------------------------------------------------------------
> 5.8.1


Anyway at the moment the BZ is targeted to 5.9 and search is working correctly.

In order to have this properly tested for 5.9 I am moving this to POST (TestOnly) instead of closing as duplicate.

Note You need to log in before you can comment on or make changes to this bug.